.version.contact_us /* version checker */
{
	color: #000006;
	background-color: #0B486D;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 679.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -38px;
	width: 0.01px;/* should not cover content below */
}

#u1699
{
	z-index: 29;
	width: 665px;
	height: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 253px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1707,#u1707-bw
{
	z-index: 2;
	min-height: 85px;
}

#u195
{
	z-index: 30;
	width: 997px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	left: -19px;
	margin-top: 37px;
	position: relative;
}

#u1949-5
{
	z-index: 32;
	width: 500px;
	min-height: 81px;
	background-color: transparent;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 230px;
	margin-top: 21px;
	position: relative;
}

#u103
{
	z-index: 3;
	min-height: 63px;
	padding-bottom: 64px;
}

#u1707_align_to_page,#u103_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#menuu122
{
	z-index: 4;
	width: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 390px;
}

#u130
{
	width: 71px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u131
{
	width: 71px;
	padding-bottom: 12px;
	position: relative;
}

#u131.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u132-4
{
	width: 50px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u131.MuseMenuActive #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u123
{
	width: 92px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u126
{
	width: 92px;
	padding-bottom: 12px;
	position: relative;
}

#u126.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u128-4
{
	width: 72px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u126.MuseMenuActive #u128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u138
{
	width: 105px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u139
{
	width: 105px;
	padding-bottom: 12px;
	position: relative;
}

#u139.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u142-4
{
	width: 85px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u139.MuseMenuActive #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u145
{
	width: 106px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u148
{
	width: 106px;
	padding-bottom: 12px;
	position: relative;
}

#u148.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u151-4
{
	width: 86px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u148.MuseMenuActive #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u103-bw
{
	z-index: 3;
	min-height: 63px;
	margin-top: 20px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 19px;
}

